/* Created by TWMG sby Team */

@media (max-width: 1199px) {
    .nav>li {
        padding: 15px 5px 0;
    }
    .navbar {
        min-height: 1px;
    }
    .newsletter input[type="email"] {
        max-width: 135px;
        font-size: 11px;
    }
}

@media (max-width: 991px) {
    .nav>li {
        padding: 10px 5px 0;
    }
    .nav>li>a {
        font-size: 13px;
    }
    .newsletter input[type="email"] {
        max-width: 120px;
        padding: 5px;
    }
    .prod-title{
    	margin: 0;
    	padding: 10px;
    		
    }
}

@media (max-width: 767px) {
    #header {
        text-align: center;
    }
    .logos img {
        margin: 0 auto;
    }
    .yum,
    .email-top {
        text-align: center;
    }
    .navbar .navbar-nav {
        display: block;
        margin-top: 0;
    }
    .nav>li {
        background: #ffffff;
        padding: 10px 0 0;
    }
    .navbar-inverse .navbar-nav>.active>a,
    .navbar-inverse .navbar-nav>.active>a:focus,
    .navbar-inverse .navbar-nav>.active>a:hover,
    .navbar-inverse .navbar-nav>li>a,
    .navbar-inverse .navbar-nav>li>a:focus,
    .navbar-inverse .navbar-nav>li>a:hover {
        background-color: #ffffff !important;
        color: #002a4c;
        border-bottom: 2px solid #001f39;
    }
    .navbar-inverse .navbar-nav>li>a:focus,
    .navbar-inverse .navbar-nav>li>a:hover,
    .navbar-inverse .navbar-nav>.active>a:focus,
    .navbar-inverse .navbar-nav>.active>a:hover,
    .navbar-inverse .navbar-nav>li:hover,
    .navbar-inverse .navbar-nav>li:focus,
    .navbar-inverse .navbar-nav>li.active,
    .navbar-inverse .navbar-nav>.active>a,
    .navbar-inverse .navbar-nav>li:hover>a,
    .navbar-inverse .navbar-nav>li:focus>a {
        background-color: #797979 !important;
        color: #ffffff;
    }
    .navbar-inverse .navbar-nav>li>a:focus,
    .navbar-inverse .navbar-nav>li>a:hover,
    .navbar-inverse .navbar-nav>.active>a:focus,
    .navbar-inverse .navbar-nav>.active>a:hover,
    .navbar-inverse .navbar-nav>.active>a,
    .navbar-inverse .navbar-nav>li:hover>a,
    .navbar-inverse .navbar-nav>li:focus>a {
        border-bottom: 2px solid #ff9c00;
    }
    #footer,
    .yum > ul {
        text-align: center;
    }
    .copyright {
        min-height: 1px;
    }
    .copyright img {
        margin: 0 auto;
    }
    #footer .col-md-3.col-sm-3 {
        padding: 0 0 20px;
    }
    .yum > ul > li {
        font-size: 9px;
    }
    .email-top i {
        display: block;
        font-size: 25px;
    }
    .email-top > a {
        font-size: 13px;
    }
    .caption {
        margin: 30px 0;
        width: 100%;
    }
    .home.product .three.bordered {
        margin-bottom: 20px;
    }
    .yum > a,
    .yum > ul {
        display: block;
    }
    .yum > a > img {
        float: none;
    }
    .yum > ul {
        display: inline-block;
    }
    .carousel,
    .carousel .item,
    .carousel-inner > .item > img {
        height: auto;
        background-color: #ffffff;
    }
    .carousel-inner > .item > img {
        position: relative;
    }
    .prod-title{

    }
}
